Bug 509561 - Add to F11 notes: issue with hardware sensors
Add to F11 notes: issue with hardware sensors
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2009-07-03 10:30 EDT by Adam Williamson
Modified: 2010-01-11 14:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 14:38:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2009-07-03 10:30:12 EDT
There is an issue in Fedora 11 with the use of hardware sensors. It has been explained excellently in this blog post:

http://hansdegoede.livejournal.com/7932.html

by Hans de Goede. His text could be used more or less unchanged for a release note. This issue should be added to the Fedora 11 release notes.
Comment 1 John J. McDonough 2009-07-17 09:53:07 EDT
This is noted in section 5.2 in the release notes, along with a link to bug 496355 which explains this in much more detail. (rev 1.6)
Comment 2 John J. McDonough 2010-01-01 19:45:50 EST
This was fixed in fedora-release-notes-11.0.1-2 which was never pushed.  It will be pushed with fedora-release-notes-11.0.4-1

Note You need to log in before you can comment on or make changes to this bug.